Bug 1762030 - snapper-0.8.16 is available
Summary: snapper-0.8.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 21:38 UTC by Upstream Release Monitoring
Modified: 2021-03-24 01:47 UTC (History)
5 users (show)

Fixed In Version: snapper-0.8.16-1.fc34
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-24 01:47:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.6 (#1762030) (1022 bytes, patch)
2019-12-11 13:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.7 (#1762030) (1022 bytes, patch)
2019-12-18 07:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.8 (#1762030) (1021 bytes, patch)
2020-01-09 10:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.9 (#1762030) (1022 bytes, patch)
2020-01-29 09:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.10 (#1762030) (915 bytes, patch)
2020-06-19 19:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.12 (#1762030) (915 bytes, patch)
2020-07-24 21:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.13 (#1762030) (1.00 KB, patch)
2020-08-28 00:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.14 (#1762030) (1.00 KB, patch)
2020-09-24 00:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-15 21:38:46 UTC
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 1 Upstream Release Monitoring 2019-10-15 21:38:50 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-10-16 18:07:03 UTC
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 3 Upstream Release Monitoring 2019-10-16 18:07:07 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Ondrej Kozina 2019-10-22 12:32:28 UTC
I do not maintain the package in Fedora anymore.

Comment 6 Upstream Release Monitoring 2019-12-11 13:59:32 UTC
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 7 Upstream Release Monitoring 2019-12-11 13:59:37 UTC
Created attachment 1643888 [details]
[patch] Update to 0.8.6 (#1762030)

Comment 8 Upstream Release Monitoring 2019-12-11 14:52:37 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.6-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39483992

Comment 9 Upstream Release Monitoring 2019-12-18 07:17:01 UTC
Latest upstream release: 0.8.7
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 10 Upstream Release Monitoring 2019-12-18 07:17:09 UTC
Created attachment 1646021 [details]
[patch] Update to 0.8.7 (#1762030)

Comment 11 Upstream Release Monitoring 2019-12-18 07:44:24 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.7-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39713184

Comment 12 Upstream Release Monitoring 2020-01-09 10:04:00 UTC
Latest upstream release: 0.8.8
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 13 Upstream Release Monitoring 2020-01-09 10:04:09 UTC
Created attachment 1650936 [details]
[patch] Update to 0.8.8 (#1762030)

Comment 14 Upstream Release Monitoring 2020-01-09 10:13:14 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.8-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40315002

Comment 15 Upstream Release Monitoring 2020-01-29 09:40:26 UTC
Latest upstream release: 0.8.9
Current version/release in rawhide: 0.8.3-2.fc31
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 16 Upstream Release Monitoring 2020-01-29 09:40:35 UTC
Created attachment 1656190 [details]
[patch] Update to 0.8.9 (#1762030)

Comment 17 Upstream Release Monitoring 2020-06-19 19:37:21 UTC
Latest upstream release: 0.8.10
Current version/release in rawhide: 0.8.3-4.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 18 Upstream Release Monitoring 2020-06-19 19:37:24 UTC
Created attachment 1698153 [details]
[patch] Update to 0.8.10 (#1762030)

Comment 19 Upstream Release Monitoring 2020-06-19 19:46:23 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.10-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45882639

Comment 20 Upstream Release Monitoring 2020-07-15 06:33:40 UTC
Latest upstream release: 0.8.11
Current version/release in rawhide: 0.8.3-4.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 21 Upstream Release Monitoring 2020-07-15 06:33:43 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 22 Upstream Release Monitoring 2020-07-24 21:40:24 UTC
Latest upstream release: 0.8.12
Current version/release in rawhide: 0.8.3-4.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 23 Upstream Release Monitoring 2020-07-24 21:40:27 UTC
Created attachment 1702385 [details]
[patch] Update to 0.8.12 (#1762030)

Comment 24 Upstream Release Monitoring 2020-07-24 21:49:58 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.12-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=47783392

Comment 25 Upstream Release Monitoring 2020-08-28 00:06:02 UTC
Latest upstream release: 0.8.13
Current version/release in rawhide: 0.8.3-4.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 26 Upstream Release Monitoring 2020-08-28 00:06:05 UTC
Created attachment 1712893 [details]
[patch] Update to 0.8.13 (#1762030)

Comment 27 Upstream Release Monitoring 2020-08-28 00:13:21 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.13-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=50280733

Comment 28 Upstream Release Monitoring 2020-09-24 00:42:12 UTC
Latest upstream release: 0.8.14
Current version/release in rawhide: 0.8.9-2.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 29 Upstream Release Monitoring 2020-09-24 00:42:16 UTC
Created attachment 1716176 [details]
[patch] Update to 0.8.14 (#1762030)

Comment 30 Upstream Release Monitoring 2020-09-24 00:50:21 UTC
the-new-hotness/release-monitoring.org's scratch build of snapper-0.8.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=52125813

Comment 31 Upstream Release Monitoring 2020-12-17 23:19:38 UTC
Latest upstream release: 0.8.15
Current version/release in rawhide: 0.8.9-2.fc33
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 32 Upstream Release Monitoring 2020-12-17 23:19:41 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 33 Upstream Release Monitoring 2021-03-19 22:45:19 UTC
Latest upstream release: 0.8.16
Current version/release in rawhide: 0.8.9-4.fc34
URL: http://snapper.io

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4843/

Comment 34 Upstream Release Monitoring 2021-03-19 22:45:22 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 35 Fedora Update System 2021-03-20 05:32:16 UTC
FEDORA-2021-89907de8e9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-89907de8e9

Comment 36 Fedora Update System 2021-03-21 02:05:49 UTC
FEDORA-2021-89907de8e9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-89907de8e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-89907de8e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 37 Fedora Update System 2021-03-24 01:47:31 UTC
FEDORA-2021-89907de8e9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.